body {  
	font-family: Verdana,Tahoma,Arial,Helvetica; 
	font-size: 12px; 
	background-color: #395D99; 
	background-image: url(img/blabak.gif)
	}
	
td {  
	font-family: Verdana,Tahoma,Arial,Helvetica; 
	font-size: 12px; 
	}
	
.kolumn {  
	font-size: 10px; 
	}
	
.rubrik {  
	font-family: Verdana,Tahoma,Arial,Helvetica; 
	font-size: 14px; 
	font-weight: bold
	}
	
.meny {  
	font-family: Verdana,Tahoma,Arial,Helvetica; 
	font-size: 11px; 
	color: #000000; 
	font-weight: bold; 
	text-decoration: none
	}

.spelas {  
	font-family: Verdana,Tahoma,Arial,Helvetica; 
	font-size: 8px; 
	color: #000000; 
	font-weight: bold; 
	text-decoration: none
	}
	
.meny:hover {  
	font-family: Verdana,Tahoma,Arial,Helvetica; 
	font-size: 11px; 
	color: #333333; 
	font-weight: bold; 
	text-decoration: underline
; border: #333333
	}
	
.titel {  
	font-family: Verdana,Tahoma,Arial,Helvetica; 
	font-size: 10px;  
	font-weight: bold; 
	}
	
.button	{  
	background-color: #EEEEEE; 
	cursor: hand;
; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: normal; color: #363636
	}
	
a {  
	text-decoration: underline
; color: #000000
	}
	
a:hover {  
	text-decoration: underline
; color: #000000
	}.posta {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold; text-decoration: none}
.credits {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF}
.creditsa { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #CCCCCC}
.expressen {  color: #FFFFFF; text-decoration: none}
